html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 240px;         /* Margin bottom by footer height */
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 20px;
  font-weight: 500;
}
h2, h3 {
  color: #008a84;
}
.navbar-spacer {
  height: 70px;
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 200px;
  background-color: #f5f5f5;
  font-size: 16px;
}
.centered-box {
  position: fixed;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
.blog-header {
  padding-top: 40px;
  padding-bottom: 80px;
}
option {
  font-size: 18px;
}

@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}